
<footer class="footer">

    <div class="footer__container _container">
        <div class="footer__body">
            <div class="footer__main">
                <a href="#header" class="footer__logo">
                    <img src="./img/binta_logo.png">
                </a>
                <div class="footer__text">ООО «Умный код», все права защищены.</div>

            </div>
            <div data-spollers="768,max" class="footer__menu menu-footer">
                <div class="menu-footer__column">
                    <a href="#binta_prices" class="menu-footer__title _footer-title">Цены</a>

                </div>
                <div class="menu-footer__column">
                    <a href="#binta_business_solution" class="menu-footer__title _footer-title">Возможности</a>

                </div>
                <div class="menu-footer__column">
                    <a href="#binta_questions" class="menu-footer__title _footer-title">Частые вопросы</a>

                </div>
                <div class="menu-footer__column">
                    <a href="./blog.html" class="menu-footer__title _footer-title">Блог</a>

                </div>
                <div class="menu-footer__column">
                    <div class="footer__contacts contacts-footer">
                        <a href="tel:+79774520548" class="contacts-footer__item">
                            <img src="./img/tel.png">
                            +7 977 452 05 48
                        </a>
                        <a href="#" target="_blank" class="contacts-footer__item">
                            <img src="./img/mail.png">
                            info@binta.ru
                        </a>
                        <div class="contacts-footer__item">
                            <ul class="footer__icons">
                                <li class="icons-box">
                                    <a class="text-center" href="https://www.linkedin.com/company/intelligent-code/"><img src="./img/linkedin.png"></a>
                                </li>
                                <li class="icons-box">
                                    <a class="text-center" href="https://www.instagram.com/icodeby/"><img src="./img/instagram.png"></a>

                                </li>
                                <li class="icons-box">
                                    <a class="text-center" href="https://www.facebook.com/icodeby/"><img src="./img/facebook.png"></a>
                                </li>
                            </ul>

                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


